ATH_PCI(4)

NAME
ath_pci - Atheros PCI device glue

SYNOPSIS
device ath_pci

DESCRIPTION
This module provides the PCI/PCIe bus glue needed for the devices supported by the ath(4) and ath_hal(4) drivers.

SEE ALSO
ath(4), ath_hal(4)

HISTORY
The ath_pci module first appeared in FreeBSD 9.0.

BUGS
See ath(4) for known bugs.